Subject: Trainer Candidate - Suraj Raghuwanshi Suraj
From: Suraj Raghuwanshi Suraj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Jul 2020 09:36:04 -0400

| | Tech Support Test

Name | Suraj Raghuwanshi Suraj
E-mail | [email-masked]
Phone Number | (+91) 9630396039
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vidisha (MP)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Home Credit India Finance Pvt. Ltd. | Senior District Sales Manager | 10/2019 | 33000
Previous Employer 2 | Aegis BPO | Process Trainer | 05/16 | 26000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have experience in both BPO training and Sales training. I have handled batches from count of 2 to count of 30. I have experience in on field training as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last organisation I was incharge of Faridabad territory in terms of Training. I had 75 Sales Associates there, with different kinds of issues. Reaching them at their time of concern was a bit difficult because everyone had one or the other issue specially while taking NHT batches.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is a service everyone provides to the Customer and great Customer service which I believe in is not Customer service but Customer Delight.
What according to you makes you a good candidate for this position? | I’ve been thorough every aspect of Customer service, whether it’s on call, on mail, on field.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |